[Snort-users] compile cannot find libcap-04

Panji Wasmana panji at ...474...
Tue Sep 19 03:05:30 EDT 2000


Hello...

i trying to compile Snort-1.6.3, when ./configure step i found some
error about libpcap (this cannot find libpcap library). But i allready
install libpcap-04, it working properly.. because allready install
TCPtrace.. that also need libpcap. so i trying to spesify using
./configure '--with-libpcap--includes=/usr/local/lib/libpcap.a' it
doesnt work.. :(

i am using linux redhat 6.2

please help me...

regards,


panji



More information about the Snort-users mailing list